Bug 425632 - mbox, kmail does not display any mail
Summary: mbox, kmail does not display any mail
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Applications
Component: general (show other bugs)
Version: 5.15.0
Platform: Other Linux
: NOR normal with 10 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-21 11:03 UTC by Philippe ROUBACH
Modified: 2020-10-14 10:18 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe ROUBACH 2020-08-21 11:03:43 UTC
SUMMARY


STEPS TO REPRODUCE
1. create a mbox account to use linux mail utility ("mail" command)
2. 
3. 

OBSERVED RESULT

If someone sends a mail then it is well in the mbox but kmail indicates 0 mail , storage size 0 and displays no mail.

EXPECTED RESULT

If someone sends a mail then kmail displays the mail

SOFTWARE/OS VERSIONS
Windows: 
macOS: 
Linux/KDE Plasma: 
(available in About System)
KDE Plasma Version: 5.19.4
KDE Frameworks Version: 5.73.0
Qt Version: 5.15.0

ADDITIONAL INFORMATION

kde apps 20.08.0

I tried to recreate the mbox account but problem still there.

It's a recent problem till these days no problem. Perhaps the update to 20.08.0 ?
Comment 1 Patrick 2020-09-19 12:21:44 UTC
I can confirm this issue on Kmail 5.15.1 and KDE Frameworks 5.74.0. Kmail doesn't show the e-mails of a mbox mailbox in /var/spool/mail.
Comment 2 Philippe ROUBACH 2020-10-14 10:18:26 UTC
today i get a good news.

kmail displays the list of the mails but only when clicking on the account not when clicking on the corresponding favorite.

i created again the favorite then no more problem with mbox account.

Perhaps the update to kde frameworks 5.75.0 and plasma 5.20.0. I am not sure.